Subject: 3.1 vs 3.5
From: Chris J Clements <[email-masked]>
To: [email-masked]
Date: Fri, 4 Aug 1995 17:54:54 -0700 (MST)

Hello all-

Can anyone tell me if images rendered from Lightwave3.1 are identical to 
images from 3.5.  Due to memory constraints I am using 3.1 for this 
animation on my 2000.  I would use 3.1 on my 4000 but when I try to load 
3.1 from Toaster/Flyer 4.0 it tells me it can't load/initialize Lightwave.

Thanks-

CJC

--
Chris J Clements <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]